RubyGems Navigation menu

Reverse dependencies for aws-sdk-simpledb Latest version of the following gems require aws-sdk-simpledb

Downloads insgesamt 31.674.785

Für diese Version 844.081

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: